/*
 Automatikusan generált nyelv-beállítások. Tartalmazhat hibákat. Fordítás: 'https://tech.yandex.com/translate/'
 Kérjük, lépjen kapcsolatba a szerzık a helyes fordítás. Köszönöm.

   Version 2.26
*/
{ 
  // hint: switch texts off with null (eg.: "loadHangar": null)
  //
  // displayed in battle on hangar-creation
  "hangarSave": "HangMan: Létrehozás… Garázs.",
 
  // textmessage in lobby on hangar-switch, %s is hangar
  "loadHangar": "<font color = '#ECEC9E'>Garázs frissítése...<br>%s</font>",
 
  // error-message, %s represents file
  "errorLoad": "<font color = '#D3443F'>Hiba</font><br>%s",
 
  // text diplayed on mode-selection, %s is mode
  "change_mode": "<font color = '#ECEC9E'>Mód választás:<br></font><font color = '#7BEC37'>'%s'</font>",
  
  //
  // texts in game-greeting
  // do not use 'null' here!
  //
  "basic_settings": "<font size='12'>Beállítások:<br></font>",
  "selection_mode": "<font color = '#ECEC9E' size = '12'>Mód választás Garázs:</font>",
  "change_mode_key": "<font color = '#ECEC9E' size = '12'>Mód váltása:</font>",
  "switch_garage": "<font color = '#ECEC9E' size = '12'>Garázs Lecserél:</font><br>",
  "switch_garage_forward_key": "<font color = '#ECEC9E' size = '12'>   Előre</font>",
  "switch_garage_backward_key": "<font color = '#ECEC9E' size = '12'>   Vissza</font>",
  "save_garage_key": "<br><font color = '#ECEC9E' size = '12'>Mentés Garázs:</font>",
  
  //
  // texts for settings-window, no HTML-tags:
  //
  "swf_settings": "Billentyűzet: Beállítások",
  "swf_save_garage_key": "Mentés Garázs:",
  "swf_switch_garage_forward_key": "Előre:",
  "swf_switch_garage_backward_key": "Vissza:",
  "swf_change_mode_key": "Mód váltása:",
  "swf_movevehicle": "Változás Jármű-Pozíció:",
  "swf_showpreview": "Térkép előnézet-a kép",
  "swf_hide_ui": "Egér-Mozgalom: Hide felület",
  "swf_show_premtank": "Mutasd meg a Prémium jármű a háttérben",
  
  //
  // texts for 'vehicle-moving':
  //
  "yawroll": "Forgatás Jármű (y/z-tengely)",
  "movehorizontal": "vízszintes mozgás",
  "roll": "Forgatás Jármű (x-tengely)",
  "updown": "Jármű mozgassa felfelé vagy lefelé",
  "turretgun": "Forgatás Torony / Löveg",
  "savenew": "Mentés",
  "quitwithoutsave": "Kilépett"
}